hw_api->user
HTTP
Hyperwave API Fonctions
PHP Manual

# hw_api->userlist

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->userlist — Retourne la liste des utilisateurs connectés

### Description

hw_api
array userlist ( array `$parameter` )

Retourne la liste de tous les utilisateurs connectés.

### Liste de paramètres

`parameter`

### Valeurs de retour

### Voir aussi

- hw_api->user

hw_api->user
HTTP
Hyperwave API Fonctions
PHP Manual